/*** TEXT_DEFAULT ***/
.text_normal {
	font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;	
	color:#1e1e1e;
	font-size:12px;
}
.text_big {
	font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;	
	color:#1e1e1e;
	font-size:13px;
}
.text_bigger {
	font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;	
	color:#1e1e1e;
	font-size:16px;
}
.text_biggest {
	font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;	
	color:#1e1e1e;
	font-size:22px;
}

/*** TEXT_COLOR ***/
.text_color_fault {
	color:#757575;
}
.text_color_white {
	color:#FFFFFF;
}

/*** BG_COLOR ***/
.bg_color_light2 {
	background-color:#d7d7d7;	
}
.bg_color_dark1 {
	background-color:#1e1e1e;	
}
.bg_color_dark2 {
	background-color:#303030;	
}
.bg_color_dark3 {
	background-color:#434343;	
}

/*** BORDER ***/
.border_1 {
	border:1px solid #1e1e1e;	
}
